<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<?xml-stylesheet type="text/xsl" href="http://resources.ashtech.com/cors/schema/1.0/server.xsl"?>
<WebRawDataServer xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://resources.ashtech.com/cors/schema/1.0/server.xsd">
  <Name>NGS</Name>
  <Comment>National Geodetic Survey</Comment>
  <WebSiteLink>http://www.ngs.noaa.gov/CORS/</WebSiteLink>
  <Protocol>Ftp</Protocol>
  <Host>www.ngs.noaa.gov</Host>
  <Access>Public</Access>
  <Login></Login>
  <Password></Password>
</WebRawDataServer>